@charset "shift_jis";
/* CSS Document */
/* 2008/03/13 */
.topics{
border:1px solid #cccccc;
margin-top:20px;
padding:20px 20px 0px;
}
.topicsTitle{
border-bottom:1px solid #cccccc;
font-weight:bold;
font-size:14px;
padding-bottom:3px;
}
table td{
	background-repeat:no-repeat;
}

hr.hr_blue {
	border-top:#1584B9 1px dashed;
}
hr.hr_gray {
	border-top:#ccc 1px dashed;
}
hr.hr_orange{
	border-top:#FF6600 1px solid;
}

hr {
	border-top:#E5D9B2 1px dotted;
}
.dot_y {
	border-right:1px dotted #fff;
}
a img {
	border:0px;
}
	
p.border1{
	padding:10px;
}
div.border1{
	background:#0B0B82;
	margin-bottom:20px;
	height:40px;
	font-size:16px;
	padding:20px 0 0 10px;
	color:#FFF;
	text-align:center;
}
.border1 span{
	font-size:13px;
}


div.border2{
	padding:10px;
	margin-bottom:20px;
}

div.border3{
	padding:10px;
	border: #ccc 1px solid;
}

rt.tel{
font-size:14px;
}
.mar-r60 {
	margin-right:60px;
}
span.line {
	text-decoration: line-through;
}
.bold {
	font-weight:bold;
}
.mar-lem {
	margin-left:3.5em;
}
.gold {
	color: #AA8000;
	font-weight: bold;
}
.italy {
	font-style: italic;
	padding-right: 5px;
}
.uline {
	text-decoration: underline!important;
}
.link a {color:#00C;}

/*h4{
	font-size:13px;
	font-weight:bold;
	line-height:1em;
	background-color:#1B2060;
	line-height:26px;
	padding:0 0 0 15px;
	margin:30px 0 1em;
	color: #FFF;
	height:30px;
}
*/
h4{
	font-weight:bold;
	line-height:1em;
	background:url(../img/bg_subtitle.jpg);
	line-height:26px;
	padding:0 0 0 10px;
	margin:30px 0 1em;
	color:#333;
}

.contentStyle{
	margin-bottom:40px;
	font-size: larger;
}
.contentStyle p{
margin-left:12px;

}
.colorRed{
color:#CC3300;
}
.colorRed a{
color:#CC3300;
}
.colorRed a:hover{
color:#993300;

}
.indent{
	text-indent: 1em;	
}

.marT20{
margin-top:20px;
}
.pageTop{
text-align:right;
border-top:1px solid #cccccc;
clear:both;
margin:20px 0 0 0;
padding:10px 0 0 0;
}
.table{
	margin:20px 0 20px 0;
	background-color:#999;
}
.table th{
	background:#ECEFF5;
	padding:5px 10px;
	text-align:left;
}
.table td{
	background-color:#FBFAF9;
	padding:5px 10px;
}
.table2{
	margin:5px 0 0px 0;
	background-color:#999;
}
.table2 th{
	background:#ECEFF5;
	padding:5px 10px;
	text-align:left;
}
.table2 td{
	background-color:#FBFAF9;
	padding:5px 10px;
}
.list_02 li{
	list-style:disc;
	margin-left:20px;
}
.black{
	font-size:14px;
}

/*===左メニュー用===*/


/**===右コンテンツ用*===*/

.sub_title {
	background:url(../img/index_indent01.jpg) no-repeat;
	background-position: 1px 8px;
	padding-left:12px;
	border-bottom: 1px solid #6D4C28;
	font-size:13px;
	font-weight: bold;
	margin-top: 20px;
	margin: 20px 0 10px 0;
}



/**===リンク===**/
.linkList{
	margin-bottom: 20px;
}
.linkList a{
	text-decoration: none;
}
.linkList a:hover{
	color: #999;
}

/**===演題募集*===*/
#abstracts .list{
	margin-left:40px;
}

#right_column .title {
background-color: #3B0A0A;
width:580px;
margin: 0 0 10px 0;
padding: 5px 0 5px 10px;
color:#ffffff;
font-weight:bold;
letter-spacing:2px;
}

#right_column .text {
	width: 570px;
	margin:0 10px 10px 10px;
	line-height:1.8em;
	color:#666666;
	font-size:12px;
}


#right_column .text02 {
	width: 570px;
	margin:0 10px 10px 10px;
	line-height:1.8em;
	color:#666666;
	font-size:13px;
	font-weight:bold;
}

#right_column .text03 {
	width: 570px;
	margin:0 10px 5px 10px;
	line-height:1.8em;
	color:#666666;
	font-size:14px;
}


#right_column .text a {
line-height:1.8em;
color:#3B0A0A;
font-size:12px;
}

#right_column .text a:hover {
line-height:1.8em;
color:#3B0A0A;
font-size:12px;
}
.entry_angou{
	font-size:16px;
	text-align:center;
	color:#FFFFFF;
	width:100%;
	background:url(../abstracts/img/bg_entry_angou.jpg);
	background-repeat:no-repeat;
	margin-bottom:50px;
	margin-top:20px;
	padding-top:5px;
	height:130px;
}
.entry_heibun{
	font-size:16px;
	text-align:center;
	color:#FFFFFF;
	width:100%;
	background:url(../abstracts/img/bg_entry_heibun.jpg);
	background-repeat:no-repeat;
	margin-bottom:30px;
	padding-top:5px;
	height:130px;
}
.entry_angou span, .entry_heibun span{
	font-size:13px;
}
.entry{
	margin-top:20px;
}	

.absBtn li{
	margin:20px 15px 15px 20px;
	float:left;
	display:block;
}

.absBtn2 li{
	margin:20px -10px 15px 35px;
	float:left;
	display:block;
}


.btn01 a{
display:block;
width:240px;
background: url(../abstracts/img/btn01.jpg) no-repeat;
height:50px;
text-indent: -9999px;}

.btn01 a:hover{
background: url(../abstracts/img/btn01_on.jpg) no-repeat;
}


.btn02 a{
display:block;
width:240px;
background: url(../abstracts/img/btn02.jpg) no-repeat;
height:50px;
text-indent: -9999px;}

.btn02 a:hover{
background:url(../abstracts/img/btn02_on.jpg) no-repeat;
}

.btn03 a{
margin-top: 10px;
display:block;
width:240px;
background: url(../abstracts/img/btn03.jpg) no-repeat;
height:50px;
text-indent: -9999px;}

.btn03 a:hover{
background:url(../abstracts/img/btn03_on.jpg) no-repeat;
}

.text_s li {
margin: 0 0 0 40px;
list-style-type: hebrew;
}

#abstracts .list_01 li{
	list-style:decimal;
	margin-left:40px;
}
#abstracts p .blue{
	color:#006;
}

.list_02 li{
	list-style:decimal;
	margin-left:40px;
}

/**イングリッシュ 演題募集**/


.btn04 a{
margin-top: 10px;
display:block;
width:380px;
background: url(../en/abstracts/img/btn01.jpg) no-repeat;
height:50px;
text-indent: -9999px;}

.btn04 a:hover{
background:url(../en/abstracts/img/btn01_on.jpg) no-repeat;
}

.btn05 a{
margin-top: 10px;
display:block;
width:480px;
background: url(../en/abstracts/img/btn02.jpg) no-repeat;
height:50px;
text-indent: -9999px;}

.btn05 a:hover{
background:url(../en/abstracts/img/btn02_on.jpg) no-repeat;
}


/***下部演題登録に関するお問合わせ先***/

#right_column .inbox {
padding:15px;
margin:30px 0 20px 0;
color:#333333;
font-size:12px;
background:#f4eefa;
border:#999 1px solid;
}


.line {
border-bottom:1px dotted #666;
}



/*===回り込みリスト===*/
.clip{
	overflow:hidden;
}
.clip .box{
	zoom:100%;
	}

.clip .box:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clip .list{
	float:left;
	position:relative;
}

/*===ボタン===*/
#b_submit{
	width:60px;
	height:30px;
	margin:10px auto;
	display:block;
	text-indent:-9999px;
	background:url(../img/b_submit.gif) no-repeat;
}
#b_submit:hover{
	background-position:bottom;
	}
#b_back{
	width:60px;
	height:30px;
	margin:10px auto;
	display:block;
	text-indent:-9999px;
	background:url(../img/b_back.gif) no-repeat;
}
#b_back:hover{
	background-position:bottom;
	}
#b_check{
	width:60px;
	height:30px;
	margin:10px auto;
	display:block;
	text-indent:-9999px;
	background:url(../img/b_check.gif) no-repeat;
}
#b_check:hover{
	background-position:bottom;
	}
	
a:hover .btn {
	opacity:0.7;
	filter:alpha(opacity=70);/*IE6,IE7*/
 -ms-filter:"alpha(opacity=70)";/*IE8*/
 zoom:1;
	}
	
/**===プログラム テーブル===*/

table#table {
    width: 560px;
	border: 1px #CCCCCC solid;
    border-collapse: collapse;
    border-spacing: 0;
	margin-bottom:15px;
}


table#table td {
    padding: 5px 0 5px 10px;
    border: 1px #CCCCCC solid;
	border-width: 0 0 1px 1px;
	line-height:140%;
    text-align: left;
}

table#table02 {
    width: 250px;
	border: 1px #CCCCCC solid;
    border-collapse: collapse;
    border-spacing: 0;
}


table#table02 td {
    padding: 5px 0 5px 10px;
    border: 1px #CCCCCC solid;
	border-width: 0 0 1px 1px;
	line-height:140%;
    text-align: left;
}


/*================================================abstracts*/

.ab_ul{
	line-height:2em;
	margin-left:25px;	
}

.ab_ul li{
	list-style-type:circle;
}
/*===　開催概要　===*/
.dl-horizontal dt {
    float: left;
    width: 100px;
    clear: left;
    text-align: right;
}
.dl-horizontal dd {
    margin-left: 100px;
}
#right_column .dl-horizontal {
	line-height: 160%;
    font-size: larger;
}

/*===演題登録について===*/
.btn_area{
	padding-left:1em;
}
.btn_area a{
	display:block;
	float:left;
}
.btn_area a:hover img{
	opacity: 0.7;
	 filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
.btn_area .btn_01{
	margin-right:40px;
}
.btn_area .btn_03{
	margin-top:20px;
	float: none;
}
.bgCream{
	background-color:#ffffdb;
}



.btn_green a {
    background: #bbdd88;
    background-image: -webkit-linear-gradient(top, #bbdd88, #8EC31F);
    background-image: -moz-linear-gradient(top, #bbdd88, #8EC31F);
    background-image: -ms-linear-gradient(top, #bbdd88, #8EC31F);
    background-image: -o-linear-gradient(top, #bbdd88, #8EC31F);
    background-image: linear-gradient(to bottom, #bbdd88, #8EC31F);
    border-radius: 4px;
	border: 2px solid #8EC31F;
    -webkit-box-shadow: 0px 0px 2px #fff inset;
    -moz-box-shadow: 0px 0px 2px #fff inset;
    box-shadow: 0px 0px 2px #fff inset;
    display: inline-block;
    color: #333;
    padding: 10px 20px;
	margin: 0 auto;
    text-decoration: none;
}
.btn_green a:hover {
    background: #C5DE91;
    background-image: -webkit-linear-gradient(top, #C5DE91, #bbdd88);
    background-image: -moz-linear-gradient(top, #C5DE91, #bbdd88);
    background-image: -ms-linear-gradient(top, #C5DE91, #bbdd88);
    background-image: -o-linear-gradient(top, #C5DE91, #bbdd88);
    background-image: linear-gradient(to bottom, #C5DE91, #bbdd88);
	border: 2px solid #bbdd88;
    color: #666;
}
.btn_green a:focus {
    background: #8EC31F;
    background-image: -webkit-linear-gradient(top, #8EC31F, #bbdd88);
    background-image: -moz-linear-gradient(top, #8EC31F, #bbdd88);
    background-image: -ms-linear-gradient(top, #8EC31F, #bbdd88);
    background-image: -o-linear-gradient(top, #8EC31F, #bbdd88);
    background-image: linear-gradient(to bottom, #8EC31F, #bbdd88);
	border: 2px solid #8EC31F;
}
